.ListBox {
	background-color:#FBFAF7;
}
	.ListBox .ListLine {
		line-height:26px;
	}
	
	.ListBox .ListLine .ListIcon {
		float:left;
		width:18px;
		height:18px;
		margin-top:5px;
		margin-right:5px;
	}
	
.BoxRow {
	
}
	.BoxItem {
		float:left;
		background-image:url("Images/gradient_background.gif");
		background-repeat:repeat-x;
		width:244px;
		height:212px;
	}
		.BoxItem .BoxTitle {
			height:25px;
			line-height:25px;
			padding-left:5px;
		}
	
		.BoxItem .BoxContent {
			padding:5px;
			line-height:20px;
		}